;;; bob.el --- Customizations for "bob" -*- lexical-binding: t; -*-

;;; Commentary:

;;; Code:

(require 'acdw)

;; [[https://twitter.com/NPRougier/status/1488570192561160195][from Nic Rougier]]
(add-function :after machine-after-load-theme
              (defun +bob-set-faces (&rest _)
                (let ((mono-face "Roboto Mono"))
                  (+set-faces
                   `((default :family ,mono-face :weight regular :height 110)
                     (bold :family ,mono-face :weight medium)
                     (fixed-pitch :inherit default)
                     (italic :family "Victor Mono" :weight medium :slant italic :height 1.1))))))

;;; bob.el ends here
